MVN

hu.blackbelt.bundles.google-api-client : com.google.api-services-calendar

Maven & Gradle

Aug 07, 2018
0 stars

google-service-calendar-api · Google calendar service API

<dependency>
    <groupId>hu.blackbelt.bundles.google-api-client</groupId>
    <artifactId>com.google.api-services-calendar</artifactId>
    <version>1.23.0_1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of hu.blackbelt.bundles.google-api-client : com.google.api-services-calendar to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.23.0_1

All Versions

Choose a version of hu.blackbelt.bundles.google-api-client : com.google.api-services-calendar to add to Maven or Gradle - All Versions:

  • Version Updated
  • com.google.api-services-calendar-1.23.0_1

    Aug 06, 2018

How to add a dependency to Maven

Add the following hu.blackbelt.bundles.google-api-client : com.google.api-services-calendar maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>hu.blackbelt.bundles.google-api-client</groupId>
    <artifactId>com.google.api-services-calendar</artifactId>
    <version>1.23.0_1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following hu.blackbelt.bundles.google-api-client : com.google.api-services-calendar gradle dependency to your build.gradle file:

implementation 'hu.blackbelt.bundles.google-api-client:com.google.api-services-calendar:1.23.0_1'

Gradle Kotlin DSL: Add the following hu.blackbelt.bundles.google-api-client : com.google.api-services-calendar gradle kotlin dependency to your build.gradle.kts file:

implementation("hu.blackbelt.bundles.google-api-client:com.google.api-services-calendar:1.23.0_1")

How to add a dependency to SBT Scala

SBT Scala: Add the following hu.blackbelt.bundles.google-api-client : com.google.api-services-calendar sbt scala dependency to your build.sbt file:

libraryDependencies += "hu.blackbelt.bundles.google-api-client" % "com.google.api-services-calendar" % "1.23.0_1"